View Issue Details

IDProjectCategoryView StatusLast Update
0001701Ham Radio DeluxeBugpublic2017-06-19 21:21
ReporterWA9PIE 
Assigned ToWA9PIE 
PriorityhighSeveritymajorReproducibilityalways
Status closedResolutionfixed 
Product Version 
Target VersionFixed in Version6.2.72 
Summary0001701: KG4 calls not being recognized in the right country (Guantanamo Bay vs. USA)
DescriptionMany complaints that KG4 calls not being recognized in the right country (Guantanamo Bay vs. USA).
Steps To ReproduceEnter a valid Gitmo 2x2 call that begins with KG4 and it will come up as USA.
TagsNo tags attached.
ModuleLogbook
Sub-ModuleCall lookup
Testing

Relationships

Activities

WA9PIE

2014-08-19 14:43

administrator   ~0000529

I did three things:

- added ALL 66 registered Gitmo calls into the UCSDB
- removed the KG4 mask for Gitmo (it now has no mask and relies entirely on the UCSDB
- left the KG4 mask in the USA

Tested. Solved.

Mike, WA9PIE

Issue History

Date Modified Username Field Change
2014-08-19 14:40 WA9PIE New Issue
2014-08-19 14:40 WA9PIE Status new => assigned
2014-08-19 14:40 WA9PIE Assigned To => WA9PIE
2014-08-19 14:41 WA9PIE Project @5@ => 3 - Current Dev List
2014-08-19 14:43 WA9PIE Note Added: 0000529
2014-08-19 14:43 WA9PIE Status assigned => closed
2014-08-19 14:43 WA9PIE Resolution open => fixed
2014-10-08 22:13 WA9PIE Project 3 - Current Dev List => Ham Radio Deluxe
2014-10-08 22:13 WA9PIE Category Logbook => General
2015-09-30 12:06 WA9PIE Fix Build TBD => (select)
2015-09-30 12:06 WA9PIE Proposed Release => TBD
2015-09-30 12:06 WA9PIE Summary Bug: KG4 calls not being recognized in the right country (Guantanamo Bay vs. USA) => KG4 calls not being recognized in the right country (Guantanamo Bay vs. USA)
2015-09-30 13:35 WA9PIE Category General => Bug
2017-06-19 21:21 WA9PIE Fixed in Version => 6.2.72